@charset "UTF-8";
/* CSS Document */
word-break: break-all; word-wrap: break-word; overflow-wrap: break-word;




.tab-content img {
    max-width: 100%;
    height: auto;
}

.tab-contant .kyuhu,.tab-contant .jukunen {
    max-width: 600px;
}


.tab-wrap {
    max-width: 90%;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    border-radius: 0;
}

.tab-label {
    color: #eb6d8e;
    background-color: #fdebf0;
    font-family: "source-han-sans-japanese", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1.6rem;
    letter-spacing: 1px;
    line-height: 1;
    white-space: nowrap;
    text-align: center;
    padding: 20px .5em;
    order: -1;
    position: relative;
    z-index: 1;
    cursor: pointer;
    flex: 1;
    border-radius: 50px;

    position: relative;
    margin: 1em 0;
    font-weight: bold;
}
.tab-label:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 50%;
     transform: translateX(-50%);  
    border: 15px solid transparent;
    border-top: 15px solid #fff;
    width: 0;
    height: 0;
}
.tab-label p {
    margin: 0; 
    padding: 0;
}
.tab-label span {
    font-size: 1rem;
    
}




.tab-content {
    text-align: center;
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
}
.tab-content img {
    max-width: 90%;
}


/* アクティブなタブ */
.tab-switch:checked+.tab-label {
  background: #eb6d8e;
    color: #fff;
}
.tab-switch:checked+.tab-label:after {
    border-top: 15px solid #eb6d8e;
}
.tab-switch:checked+.tab-label+.tab-content {
  height: auto;
  overflow: auto;
  opacity: 1;
}
/* ラジオボタン非表示 */
.tab-switch {
  display: none;
}



/*----------------- 
青アコーディオン内のタブ
-----------------*/
.accordion-area.sn .tabbgc {
    max-width: 90%;
    background-color: #e5f0fd;
    margin: 0 auto 5%;
    padding-bottom: 15px;
}
.accordion-area.sn .tab-label {
    color: #0062b1;
    background-color: #fff;
}
/* アクティブなタブ */
.accordion-area.sn .tab-switch:checked+.tab-label {
  background: #0062b1;
    color: #fff;
}
.accordion-area.sn .tab-switch:checked+.tab-label:after {
    border-top: 15px solid #0062b1;
}
.accordion-area.sn .tab-label:after {
    border-top: 15px solid #e5f0fd;
}
.tabbgc h3 {
    max-width: 90%;
    font-size: 2rem;
    color: #0062b1;
    border-bottom: 2px solid #0062b1;
    padding: 30px 0 10px;
    margin: 0 auto;
}
#sonyu .tab-label {
    font-size: 1.4rem;
}




/*----------------- 
レスポンシブ
-----------------*/
@media screen and (max-width:970px) {

}

@media screen and (max-width:598px) {
    .tabbgc h3 {
        font-size: 1.5rem;
    }
    .accordion-area .tab-label,#sonyu .tab-label {
        font-size: 1.1rem;
        line-height: 1.1;
    }
    .tab-label {
        padding: 10px 1rem;
    }
    .tab-label span {
        font-size: .8rem;
    }
    .accordion-area .box img {
        max-width: 100%;
    }
    .accordion-area.fire .box img {
        max-width: 90%;
    }
}

@media screen and (max-width:375px) {

}